Customer subscription
Save customer subscription
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **customer-subscription-controller** > `POST /api/customerSubscription`.
Get customer subscription by id
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **customer-subscription-controller** > `GET /api/customerSubscription/{customerSubscriptionId}`.
Delete customer subscription
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **customer-subscription-controller** > `DELETE /api/customerSubscription/{customerSubscriptionId}`.
Get customer subscriptions
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **customer-subscription-controller** > `GET /api/customerSubscriptions`.